#rp_hero_slider {
    width: 100%;
    height: 80vh;
    position: relative;
    margin-top: 75px;
}

#rp_hero_slider div[id^="person"] {
    height: auto;
    position: absolute;
    transition: 0.5s all ease-in-out;
    z-index: 2;
    opacity: 1;
    width: 20%;
}

#rp_hero_slider div[id^="person"] img {
    width: 100%;
}

#rp_hero_slider div[id^="figure"] {
    position: absolute;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.5s all ease-in-out;
}

/* Avatars */

#rp_hero_slider #person-right {
    max-width: 275px;
}

#rp_hero_slider #person-middle {
    max-width: 290px;
    margin-left: -170px;
    /* opacity: 0; */
}

#rp_hero_slider #person-left {
    max-width: 329px;
}

/* Shapres */

#rp_hero_slider #figure_pink {
    width: 206px;
    height: 200px;
    left: -40px;
    bottom: 50px;
    background-image: url("../image/avatars/pink-square.png");
}

#rp_hero_slider #figure_blue_circle {
    width: 100px;
    height: 104px;
    right: 10%;

    background-image: url("../image/avatars/blue-circle.png");
}

#rp_hero_slider #figure_blue_cilinder {
    width: 310px;
    height: 161px;
    bottom: 0;
    right: -60px;
    background-image: url("../image/avatars/blue-squircle.png");
}

#rp_hero_slider #figure_yellow {
    width: 68px;
    height: 142px;
    right: 50px;
    top: 290px;
    left: -5px !important;
    transform: rotate(180deg);
    background-image: url("../image/avatars/yellow-semicircle.png");
}


/* Text */

#rp_hero_slider .text_slider {
    text-align: center;    
    width: 50%;
    max-width: 576px;
    left: 0;
    right: 0;
    top: 215px;
    margin: auto;
    z-index: 3;
    position: absolute;
    font-size:35px;
}

#rp_hero_slider .text_slider #italic_paragrapgh{
    font-style: italic;
    font-size: 100%;
    font-weight: 300;
    font-family: 'Quarto Semibold';
}



@media only screen and (max-width: 1440px) {
    #rp_hero_slider .text_slider {
        width: 35%;
    }
    #rp_hero_slider .text_slider h4[id="paragrapgh_slider"]{
        line-height: 50px;
    }
}

@media only screen and (max-width: 1112px) {
    #rp_hero_slider .text_slider {
        width: 40%; 
        top:165px;
    }
    #rp_hero_slider .text_slider h4[id="paragrapgh_slider"]{
        line-height: 50px;
    }
}

@media only screen and (max-width: 1980px) {
    #rp_hero_slider .text_slider {
        width: 40%; 
        top:165px;
    }
    #rp_hero_slider .text_slider h4[id="paragrapgh_slider"]{
        line-height: 50px;
        font-size:40px;
    }
}

@media only screen and (max-width: 480px) {
    #figure_blue_cilinder{
        display: none;
    }
    #rp_hero_slider .text_slider{
        top:35%;
        width: 87%;
    }
    #rp_hero_slider .text_slider h4[id="paragrapgh_slider"]{
        line-height: 2rem;
        font-size:2rem;
    }
    #rp_hero_slider div[id^="person"] {
        width: 35%;
    }
}

@media (min-width: 420px) and (max-width: 479px) {
div#figure_pink {
    bottom: 18% !important;
}
}
@media (min-width: 520px) and (max-width: 767px) {
#rp_hero_slider .text_slider h4[id="paragrapgh_slider"] {
    line-height: 36px;
    font-size: 25px;
} 
}